body {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
select {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
ul {
	list-style: none;
}
li {
	list-style: none;
}
img {
	border: currentColor;
}
input[type='checkbox'] {
	margin: -2px 2px 0px 0px; vertical-align: middle;
}
input[type='radio'] {
	margin: -2px 2px 0px 0px; vertical-align: middle;
}
form {
	margin: 0px; padding: 0px; word-break: normal; word-wrap: break-word;
}
fieldset {
	margin: 0px; padding: 0px; word-break: normal; word-wrap: break-word;
}
h1 {
	font-family: "Arial","Microsoft YaHei"; font-size: 12px; font-weight: 400;
}
h2 {
	font-family: "Arial","Microsoft YaHei"; font-size: 12px; font-weight: 400;
}
h3 {
	font-family: "Arial","Microsoft YaHei"; font-size: 12px; font-weight: 400;
}
h4 {
	font-family: "Arial","Microsoft YaHei"; font-size: 12px; font-weight: 400;
}
h5 {
	font-family: "Arial","Microsoft YaHei"; font-size: 12px; font-weight: 400;
}
button {
	cursor: pointer;
}
input[type=button] {
	cursor: pointer;
}
input[type=submit] {
	cursor: pointer;
}
input[type=reset] {
	cursor: pointer;
}
input[type=file] {
	cursor: pointer;
}
:focus {
	outline: 0px;
}
em {
	font-style: normal;
}
i {
	font-style: normal;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
th {
	font-weight: 400;
}
.radio {
	margin: -2px 2px 0px 0px; vertical-align: middle;
}
.blok {
	display: block;
}
.inline {
	display: inline;
}
.none {
	display: none;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.strong {
	font-weight: bold;
}
.tl {
	text-align: left;
}
.tr {
	text-align: right;
}
.tc {
	text-align: center;
}
.vm {
	vertical-align: middle;
}
.vt {
	vertical-align: top;
}
.vb {
	vertical-align: bottom;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.cursor {
	cursor: pointer;
}
.underline {
	text-decoration: underline;
}
.underline:hover {
	text-decoration: underline;
}
.clear {
	clear: both;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.clearfix {
	zoom: 1;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt25 {
	margin-top: 25px;
}
.mt20 {
	margin-top: 20px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.ml10 {
	margin-left: 10px;
}
.pl50 {
	padding-left: 50px;
}
.w960 {
	margin-right: auto; margin-left: auto;
}
.w1000 {
	margin-right: auto; margin-left: auto;
}
.w960 {
	width: 960px;
}
.w1000 {
	width: 1000px;
}
.p12 {
	font-size: 12px;
}
.p14 {
	font-size: 14px;
}
.p16 {
	font-size: 16px;
}
.p18 {
	font-size: 18px;
}
.p24 {
	font-size: 24px;
}
.sinSun {
	font-family: "SimSun";
}
.sinHei {
	font-family: "SimHei";
}
.microHei {
	font-family: "Microsoft YaHei";
}
.red {
	color: rgb(255, 0, 0);
}
.green {
	color: rgb(0, 153, 51);
}
.org {
	color: rgb(255, 102, 0);
}
.black {
	color: rgb(0, 0, 0);
}
.c3 {
	color: rgb(51, 51, 51);
}
.c6 {
	color: rgb(102, 102, 102);
}
.c9 {
	color: rgb(153, 153, 153);
}
.cc42 {
	color: rgb(196, 32, 0);
}
.c90 {
	color: rgb(201, 0, 0);
}
.cff4 {
	color: rgb(255, 78, 0);
}
.c8a {
	color: rgb(138, 23, 0);
}
.bronze {
	color: rgb(99, 57, 0);
}
.c913 {
	color: rgb(145, 51, 0);
}
body {
	color: rgb(51, 51, 51); font-family: "Arial","SimSun"; font-size: 12px; min-width: 1200px; background-color: rgb(25, 24, 22);
}
.warp {
	width: 1200px; margin-right: auto; margin-left: auto;
}
.main-warp {
	width: 1200px; margin-right: auto; margin-left: auto;
}
.main-warp {
	position: relative;
}
#header {
	background: url("../images/body-bg1.jpg") top; height: 630px;
}
#main-content {
	background: url("../images/body-bg2.jpg") no-repeat top; height: auto !important; min-height: 1000px;
}
a {
	color: rgb(51, 51, 51); text-decoration: none;
}
a:hover {
	color: rgb(255, 68, 0);
}
.sub-btn-down {
	width: 300px; height: 135px; overflow: hidden; display: block;
}
.sub-btn-down a {
	width: 300px; height: 135px; overflow: hidden; display: block;
}
.sub-btn-down {
	position: relative; background-image: url("../images/btn-down.png");
}
.sub-btn-down a:hover {
	background-image: url("../images/btn-down-hover.png");
}
.sub-btn-down a:active {
	background-image: url("../images/btn-down-acive.png");
}
.sub-ico {
	width: 32px; height: 32px; margin-right: 6px; vertical-align: -9px; display: inline-block; background-image: url("../images/sub-ico.png");
}
.sub-ico-1 {
	
}
.sub-ico-2 {
	background-position: 0px -32px;
}
.sub-ico-3 {
	background-position: 0px -64px;
}
.sub-ico-4 {
	background-position: 0px -96px;
}
.top-bar {
	height: 34px; color: rgb(102, 102, 102); line-height: 34px; font-family: "SimSun"; background-color: rgb(240, 240, 240);
}
.top-bar .split {
	margin-right: 15px; margin-left: 15px;
}
.top-bar a {
	color: rgb(102, 102, 102);
}
.top-bar a:hover {
	color: rgb(255, 68, 0);
}
#nav {
	height: 100px; padding-top: 40px;
}
#nav li {
	width: 100px; text-align: center; margin-left: 40px; float: left;
}
#nav li a {
	font: 24px/1.5 "微软雅黑"; color: rgb(130, 47, 38); font-size-adjust: none; font-stretch: normal;
}
#nav li a:hover {
	color: rgb(255, 0, 0);
}
#nav .cur a {
	color: rgb(255, 174, 0);
}
#nav .nav-4 {
	margin-left: 365px;
}
#footer {
	color: rgb(153, 153, 153); clear: both; margin-top: 60px; border-top-color: rgb(27, 27, 27); border-top-width: 1px; border-top-style: solid; background-color: rgb(0, 0, 0);
}
.footer-content {
	overflow: hidden; padding-bottom: 30px;
}
.footer-logo {
	padding: 20px 0px 0px 20px;
}
.footer-logo span {
	padding-right: 20px; margin-right: 20px; float: left;
}
.footer-logo .footer-logoimg {
	padding: 20px 20px 14px 0px; display: inline-block;
}
.footer-info {
	padding: 20px 0px 0px 20px; line-height: 24px;
}
.footer-info a {
	color: rgb(229, 175, 32);
}
.footer-info div {
	color: rgb(229, 175, 32);
}
.footer-info a:hover {
	color: rgb(255, 68, 0);
}
.footer-img {
	padding: 40px 20px 0px 0px;
}
.footer-img img {
	margin: 0px 12px;
}
.list-page {
	text-align: center; line-height: 22px; padding-top: 45px;
}
.list-page a {
	background: rgb(255, 255, 255); margin: 0px 5px; padding: 0px 9px; border: 1px solid rgb(134, 134, 134); height: 22px; color: rgb(102, 102, 102); display: inline-block;
}
.list-page .num {
	background: rgb(255, 255, 255); margin: 0px 5px; padding: 0px 9px; border: 1px solid rgb(134, 134, 134); height: 22px; color: rgb(102, 102, 102); display: inline-block;
}
.list-page span.pre {
	background: rgb(255, 255, 255); margin: 0px 5px; padding: 0px 9px; border: 1px solid rgb(134, 134, 134); height: 22px; color: rgb(102, 102, 102); display: inline-block;
}
.list-page a:hover {
	background: rgb(136, 51, 41); border: 1px solid rgb(136, 51, 41); color: rgb(255, 255, 255);
}
.list-page .current {
	background: rgb(136, 51, 41); margin: 0px 5px; padding: 0px 9px; border: 1px solid rgb(136, 51, 41); height: 22px; color: rgb(255, 255, 255); display: inline-block;
}
.list-page .gray9 {
	color: rgb(153, 153, 153);
}
.list-page .gray9:hover {
	border: 1px solid rgb(201, 201, 201); color: rgb(153, 153, 153); background-color: rgb(255, 255, 255);
}
.btn {
	background: url("../images/btn-user.png") no-repeat 0px 0px; border: 0px currentColor; width: 106px; height: 38px; text-align: center; color: rgb(255, 255, 255); line-height: 38px; vertical-align: middle; display: inline-block; cursor: pointer;
}
.btn:hover {
	background-position: -107px 0px; color: rgb(255, 255, 255);
}
.link01 {
	color: rgb(153, 108, 0);
}
.link02 {
	color: rgb(210, 0, 1);
}
.popup-window-bg {
	top: 0px; width: 100%; height: 100%; display: none; position: absolute; z-index: 999;
}
.popup-window {
	left: 50%; top: 50%; width: 566px; margin-left: -170px; display: none; position: fixed; z-index: 9999; _position: absolute;
}
.popup-con {
	overflow: hidden; padding-right: 9px; padding-left: 9px; background-image: url("../images/layer.gif");
}
.popup-head {
	overflow: hidden; padding-right: 9px; padding-left: 9px; background-image: url("../images/layer.gif");
}
.popup-head {
	height: 37px; padding-top: 11px;
}
.popup-title {
	padding: 0px 10px 0px 15px; height: 37px; color: rgb(249, 220, 128); line-height: 37px; background-color: rgb(128, 62, 5);
}
.popup-title .popup-close {
	background: url("../images/btn_user.jpg") no-repeat 0px -99px; width: 13px; height: 13px; font-size: 0px; margin-top: 12px; display: inline-block;
}
.popup-con {
	background-position: left bottom; padding: 10px 9px 40px; background-color: rgb(238, 222, 188);
}
.popup-confirm {
	background: url("../images/layer-430.gif") no-repeat; padding: 0px 20px; width: 390px; height: 180px; text-align: center; margin-top: -90px; margin-left: -100px;
}
.popup-confirm p {
	padding: 35px 0px 15px; font-size: 16px;
}
.btn10 {
	background: url("../images/btn-c-1.gif") no-repeat; padding: 0px; border: currentColor; width: 95px; height: 39px; text-align: center; color: rgb(58, 31, 4); line-height: 39px; font-size: 14px; margin-right: 8px; vertical-align: middle; display: inline-block; cursor: pointer;
}
.btn11 {
	background: url("../images/btn-c-1.gif") no-repeat; padding: 0px; border: currentColor; width: 95px; height: 39px; text-align: center; color: rgb(58, 31, 4); line-height: 39px; font-size: 14px; margin-right: 8px; vertical-align: middle; display: inline-block; cursor: pointer;
}
.btn12 {
	background: url("../images/btn-c-1.gif") no-repeat; padding: 0px; border: currentColor; width: 95px; height: 39px; text-align: center; color: rgb(58, 31, 4); line-height: 39px; font-size: 14px; margin-right: 8px; vertical-align: middle; display: inline-block; cursor: pointer;
}
.btn10:hover {
	color: rgb(51, 51, 51);
}
.btn11:hover {
	color: rgb(51, 51, 51);
}
.btn10 {
	background-position: 0px -78px;
}
.btn10:hover {
	background-position: 0px -117px;
}
.btn11 {
	
}
.btn11:hover {
	background-position: 0px -39px;
}
#top {
	padding: 1px 0px 0px 1px; top: 90px; right: 16px; position: fixed; z-index: 9999; _position: absolute;
}
#top .relative {
	display: block;
}
#top div {
	background: url("../images/top_bg.jpg") no-repeat rgb(30, 30, 30); width: 53px; padding-top: 9px; margin-left: 16px;
}
#top a span {
	background: url("../images/btn_main.jpg") no-repeat; width: 53px; display: block;
}
#top .top-btn {
	background: url("../images/btn_main.jpg") no-repeat; width: 53px; display: block;
}
#top div .top-zb {
	height: 70px; color: rgb(255, 255, 255); display: block; cursor: pointer;
}
#top div .top-qq {
	height: 70px; color: rgb(255, 255, 255); display: block; cursor: pointer;
}
#top div a:hover {
	color: rgb(255, 225, 87);
}
#top .top-link-img img {
	border-top-color: rgb(51, 51, 51); border-top-width: 1px; border-top-style: solid;
}
#top .top-zb span {
	background-position: -111px 0px; height: 57px;
}
#top .top-zb:hover span {
	background-position: -164px 0px;
}
#top .top-qq {
	margin-top: 25px;
}
#top .top-qq span {
	background-position: 0px -51px; height: 41px;
}
#top .top-qq:hover span {
	background-position: -53px -51px;
}
#top .top-btn {
	background-position: 0px -94px; height: 25px; margin-left: 16px;
}
#top div {
	_margin-left: 5px;
}
#top .top-btn {
	_margin-left: 5px;
}
#top .top-im {
	height: 92px;
}
.QRCode {
	background: url("../images/bg-QRCode.gif") no-repeat 0px 0px; width: 86px; height: 97px; text-align: center; padding-top: 30px; margin-top: 5px; display: block;
}
#top div .sub-close-btn {
	background: url("../images/isdiv_close.png") left top; left: -10px; top: -10px; width: 16px; height: 16px; overflow: hidden; display: inline-block; position: absolute; z-index: 10; _background-image: url(../images/isdiv_close.gif);
}
#top div .sub-close-btn:hover {
	background-position: left bottom;
}
